Bug 76908 - [patch] port net/arla (AFS client) is marked broken
Summary: [patch] port net/arla (AFS client) is marked broken
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-31 16:00 UTC by Karsten Kretschmer
Modified: 2005-05-05 19:58 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Karsten Kretschmer 2005-01-31 16:00:46 UTC
      The port net/arla is marked BROKEN and is on the list of ports to be deleted after 2005-02-18.

Fix: 

The archive at http://www.rzg.mpg.de/~kkr/port-arla-0.38.tar.gz contains a replacement port with the current version 0.38 of Arla.

Remarks:
- tested only on 4.11-RELEASE i386
- tested only with system heimdal + security/heimdal installed, and system  Kerberos IV not installed
- tested only in AFS cell (ipp-garching.mpg.de) running heimdal servers
- Makefile options WITHOUT_KRB5 and WITH_SYSTEM_HEIMDAL untested. I suspect that system heimdal does not permit successful AFS authentication.
How-To-Repeat:       Try to install net/arla
Comment 1 Oliver Lehmann freebsd_committer 2005-05-05 19:57:54 UTC
State Changed
From-To: open->closed

partly committed, thanks